STRLEN(3)

NAME
strlen - calculate the length of a string

SYNOPSIS
#include <string.h>

size_t strlen(const char *s);

DESCRIPTION
The strlen() function calculates the length of the string s, not including the terminating '\0' character.

RETURN VALUE
The strlen() function returns the number of characters in s.

CONFORMING TO
SVr4, 4.3BSD, C89, C99.

SEE ALSO
string(3), wcslen(3), wcsnlen(3)